.season_switcher_content {
    position: relative;
}

.season_switcher .dropdown {
    right: 2px;
    top: 2px;
    width: 50px !important;
}

.draft {
    position: relative;
}

.draft .dropdown {
    position: absolute;
    right: 2px;
    width: 175px;
}

.round {
    margin-bottom: 2px;
    padding-top: 24px;
}

.round dt,
.round dd {
    float: left;
    height: 18px;
    line-height: 18px;
    margin-left: 2px;
    text-align: center;
}

.round dd {
    margin-top: 2px;
}

.round dd.team,
.round dd.name,
.round dd.school {
    box-sizing: border-box;
    padding-left: 3px;
    text-align: left;
}

.round span:before {
    margin-right: 3px;
}

.round .pick,
.round .pick-rnd {
    clear: left;
    font-weight: bold;
    margin-left: 0;
}
.round .pick {
    width: 57px;
}
.round .pick-rnd {
    width: 20px;
}
.round .pick-ov {
    width: 35px;
}

.round .team {
    width: 50px;
}

.round .attrib {
    width: 40px;
}

/* Respond */
@media only screen and (min-width: 685px) {
    .round .name {
        width: calc((100% - 281px) * 0.45);
    }

    .round .school {
        width: calc((100% - 281px) * 0.55);
    }
}

@media only screen and (max-width: 684px) {
    .round .attrib {
        display: none;
    }
}

@media only screen and (min-width: 500px) and (max-width: 784px) {
    .round .name {
        width: calc((100% - 113px) * 0.45);
    }

    .round .school {
        width: calc((100% - 113px) * 0.55);
    }
}

@media only screen and (max-width: 499px) {
    .round dt.school,
    .round .school.none {
        display: none;
    }

    .round .name {
        width: calc(100% - 111px);
    }

    .round .school {
        margin-left: 0;
        width: 100%;
    }
}
